收藏
回答

requirePlugin ts 报错

框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
小程序 Bug plugin 工具 7.1 2.6.1

- 当前 Bug 的表现(可附上截图)

小程序中引入插件,在TS文件中 使用requirePlugin 编译的时候报错

 TS2304  Cannot find name 'requirePlugin'

 

- 预期表现

不报错


- 复现路径


- 提供一个最简复现 Demo


回答关注问题邀请回答
收藏

1 个回答

  • Clevo
    Clevo
    2019-07-15

    简单的定一个接口


    declare function requirePlugin<T>(name:string): T


    2019-07-15
    赞同 1
    回复
登录 后发表内容